Bug 1858483 - remmina - can not connect to Windows Server 2008 after last update
Summary: remmina - can not connect to Windows Server 2008 after last update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freerdp
Version: 32
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-18 09:55 UTC by radek.werra
Modified: 2020-08-11 13:46 UTC (History)
3 users (show)

Fixed In Version: freerdp-2.2.0-1.fc32 freerdp-2.2.0-1.fc31 freerdp-2.2.0-4.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-30 17:52:04 UTC
Type: Bug


Attachments (Terms of Use)

Description radek.werra 2020-07-18 09:55:54 UTC
Description of problem:
When using Remmina to connect to Windows Server 2008 after last update of freerdp-libs package (version freerdp-libs-2.1.2-1.fc32.x86_64) I have problem with rdp connection. Remmina try to reconnect to server in infinity loop or disconnect when auto reconnection is disabled.

After downgrade freerdp-libs package to version freerdp-libs-2.0.0-56.20200207git245fc60.fc32.x86_64 rdp connection to server works great.

Comment 1 Fedora Update System 2020-07-23 14:25:57 UTC
FEDORA-2020-a3432485db has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a3432485db

Comment 2 Fedora Update System 2020-07-23 14:26:24 UTC
FEDORA-2020-8d5f86e29a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d5f86e29a

Comment 3 Fedora Update System 2020-07-24 01:25:42 UTC
FEDORA-2020-8d5f86e29a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8d5f86e29a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d5f86e29a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-07-24 01:31:40 UTC
FEDORA-2020-a3432485db has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a3432485db`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a3432485db

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-07-30 17:52:04 UTC
FEDORA-2020-8d5f86e29a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-08-01 01:17:48 UTC
FEDORA-2020-a3432485db has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-08-11 11:33:17 UTC
FEDORA-2020-712d0994ee has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-712d0994ee

Comment 8 Fedora Update System 2020-08-11 11:33:21 UTC
FEDORA-2020-712d0994ee has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-712d0994ee

Comment 9 Fedora Update System 2020-08-11 13:46:00 UTC
FEDORA-2020-712d0994ee has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.